;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
; Software Name: Wise Data Recovery v.3.43.185
; Language file: Swedish(Sweden).ini
; TranslationAuthor: Mr Göran Malmberg, Idre, Sweden
; TranslationAuthorEmail: info.idre@telia.com
; Translation Date: 2014-02-02
; Language Code Short: SWE
; Language Code Long sv-se
; Language Local Name: Svenska
; Country Local Name: Sverige
;
[Translation]
LangCode=041D
ReadHabit=Vänster-till-höger
LanguageName=SWE
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Bekräftelse
Warning=Varning
Error=Fel
Confirm=Bekräftelse
pmCheckMsg=Autokoll av Nyheter
pmforum=Forum
pmHelp=Hjälp på nätet
pmContact=Kontakta oss
pmHome=Hemsida
pmCheckNew=Sök uppdateringar
pmLang=Språk
pmAbout=Om oss
pmRestore=Återställ detta objekt
pmselectall=Välj alla
pmselectnone=Välj inga
pmselectinvert=Omvänt val
FrmFRMain.lblTree.caption=Filkatalog
FrmFRMain.btnlikeit.caption=Gilla det
FrmFRMain.btnfeedback.caption=Förslag och respons
FrmFRMain.btnsearch.caption=Skanna
FrmFRMain.btnrestore.caption=Återställ
FrmFRMain.btnsearchcancel.caption=Avbryt
;
; About
;
FrmFRAbout.caption=Om
FrmFRAbout.btnok.caption=OK
FrmFRAbout.lblver.caption=Aktuell version
FrmFRAbout.lblemail.caption=Epost-stöd:
FrmFRAbout.lblhome.caption=Hemsida:
FrmFRAbout.lblthank.caption=Tack till dessa för deras bidrag:
;
;Like us
;
Frmlikeit.lblTitle.caption=Om Du gillar Wise Data Recovery, v.g. introducera detta gratis verktyg till Din käresta.
Frmlikeit.lblInfo.caption=V.g. delge Wise Data Recovery till Din familj, vänner, klasskompissar och kollegor via Epost, Blogg, Twitter, Youtube, Facebook, ect.. Bra gjort! Du kommer att ge bekvämlighet och effektivitet åt deras liv.
Frmlikeit.lblRate.caption= Betygsätt Wise Data Recovery:
Frmlikeit.lblfollow.caption=Följ oss på:
Frmlikeit.lblshare.caption=Delge Wise Data Recovery:
Frmlikeit.btndownload.caption=Gratis hämtning
Frmlikeit.imgrate.hint=Ge oss ett 5-stjärnigt betyg på CNET
Frmlikeit.imgmail.hint=Delge den till Dina vänner
Frmlikeit.imgface1.hint=Delge den på Facebook
Frmlikeit.imgface2.hint=Följ oss på Facebook
Frmlikeit.imgtwitter1.hint=Delge den på Twitter
Frmlikeit.imgtwitter2.hint=Följ oss på Twitter
Frmlikeit.Caption=Gilla den
Frmlikeit.lbldownload.caption=Hämta mer gratisvaror från WiseCleaner.com :

[Edit]
pmcut=Klipp ut
pmcopy=Kopiera
pmpaste=Klistra in
pmdelete=Ta bort
pmselectall=Välj alla

[GUI]
ButtonYes=Ja
ButtonNo=Nej
ButtonOK=OK
ButtonMinimize=Minimera
ButtonMaximize=Maximera
ButtonClose=Stäng
ButtonRestore=Återställ
ButtonMenu=Meny
ButtonDelete=Ta bort
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Filnamn
FrmFRMain.lstFile.headitems[1]=Filstorlek
FrmFRMain.lstFile.headitems[2]=Senast ändrad
FrmFRMain.lstFile.headitems[3]=Återställningsbarhet
FrmFRMain.lstFile.headitems[4]=Sökväg
Scanning=Skannar...
Filtering=Filtrerar...
KeyWord=Ange nyckelord
Images=Bilder
Audios=Ljudfiler
Videos=Videor
Document=Dokument
Compressed=Komprimerade filer
Email=Epost
AllFiles=Alla filer
AllFolders=Alla mappar
SelectDir=V.g. välj en mapp för att spara återställd data
NoSameDrive=V.g. välj en annan disk för återställning för att undvika dataöverskrivning.
ScanStopped=Skanningen har avbrutits.
Good=Bra
Poor=Dålig
VeryPoor=Mycket dålig
Lost=Förlorad
ItemList=Fann %d filer.
[message]
NoNewVer=Grattis, versionen Du använder är den senaste!
RecoveryDone=Dataåtervinning har avslutats.
TranslateTo=Översätt till...
NewVer=En ny version finns! Vill Du uppgradera den nu?
